jmeter-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bugzi...@apache.org
Subject [Bug 61679] jmeter doesn't start with Java 9.0.1
Date Fri, 27 Oct 2017 14:34:52 GMT
https://bz.apache.org/bugzilla/show_bug.cgi?id=61679

Philippe Mouawad <p.mouawad@ubik-ingenierie.com> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
         Resolution|---                         |DUPLICATE
             Status|NEW                         |RESOLVED
                 CC|                            |p.mouawad@ubik-ingenierie.c
                   |                            |om

--- Comment #2 from Philippe Mouawad <p.mouawad@ubik-ingenierie.com> ---
Hello,
Thanks for report but If you read here:

http://jmeter.apache.org/download_jmeter.cgi

Or here:

http://jmeter.apache.org/changes.html

You'll see that JMeter 3.3 is not compatible with Java 9 yet as a lot of
applications as Java 9 is a breaking version due to module.
This is tracked under Bug 61529


The nightly build is now compatible (except for the Windows shell) with Java 9
if you want to give it a try:

- http://jmeter.apache.org/nightly.html

The stackoverflow question you mention has no relation.

*** This bug has been marked as a duplicate of bug 61529 ***

-- 
You are receiving this mail because:
You are the assignee for the bug.
Mime
View raw message